﻿BODY {	
	MARGIN-TOP: 0px; 
	margin-bottom: 0px; 
	margin-left: 0px; 
	margin-right: 0px;
    scrollbar-face-color:#f9f9f9;
    scrollbar-shadow-color:#0066CC;
    scrollbar-highlight-color:#0066CC;
    scrollbar-3dlight-color:#f9f9f9;
    scrollbar-darkshadow-color:#cccccc;
    scrollbar-track-color:#cccccc;
    scrollbar-arrow-color:#f18b23;
	FONT-SIZE: 8pt; 
	COLOR: #000000; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	LETTER-SPACING: 1px;
}

table {FONT-SIZE: 8pt; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif;}

.title {FONT-SIZE: 7pt; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; color:#ffffff; LETTER-SPACING: 1px;}

.exit {FONT-SIZE: 7pt; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; color:#000000; LETTER-SPACING: 1px;}

.table_bg {background-color: #CCCCCC}

.body_bg {background-color: #DDDDDD;}

.body_bg_form {background-color: #EEEEEE;}

.bgtable {
	WIDTH: 100%; BACKGROUND-COLOR: #E79A0C
}
.bgtable {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: white 1px solid; BORDER-LEFT: white 1px solid; BORDER-BOTTOM: black 1px solid
}
.tableout {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: white 1px solid; BORDER-LEFT: white 1px solid; BORDER-BOTTOM: black 1px solid
}
.tableoutactive {
	background-color:#FFCF9F;BORDER-RIGHT: black 1px solid; BORDER-TOP: white 1px solid; BORDER-LEFT: white 1px solid; BORDER-BOTTOM: black 1px solid
}


.tabborder {
	BORDER-RIGHT: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-BOTTOM: black 1px solid; BACKGROUND-COLOR: #EEEEEE;
	PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; PADDING-BOTTOM: 0pt; PADDING-TOP: 0pt
}
.tableout {
	PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; PADDING-BOTTOM: 0pt; PADDING-TOP: 0pt
}
.tableoutactive {
	PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; PADDING-BOTTOM: 0pt; PADDING-TOP: 0pt
}

.tablein {
	BORDER-RIGHT: white 1px solid; BORDER-TOP: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-BOTTOM: white 1px solid
}
.tablein {
	PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; PADDING-BOTTOM: 0pt; PADDING-TOP: 0pt
}
.maintable {
	WIDTH: 100%; BACKGROUND-COLOR: #E7E4E7
}
.maintable {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: white 1px solid; BORDER-LEFT: white 1px solid; BORDER-BOTTOM: black 1px solid
}
.maintablewosize {
	BACKGROUND-COLOR: #E7E4E7;BORDER-RIGHT: black 1px solid; BORDER-TOP: white 1px solid; BORDER-LEFT: white 1px solid; BORDER-BOTTOM: black 1px solid
}
.toptable {
	WIDTH: 100%; BACKGROUND-COLOR: #F1EFF1;
}

.toptable {
	BORDER-LEFT: white 1px solid; BORDER-BOTTOM: black 1px solid;
}
.trbgcolor {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; BACKGROUND-COLOR: #F3F3F3;
}
.inactivetrbgcolor {
	FONT-SIZE: 8pt; COLOR: #bbbbbb; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; BACKGROUND-COLOR: #F3F3F3;
}
.alttrbgcolor {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; BACKGROUND-COLOR: #E5E5E5;
}
.inactivealttrbgcolor {
	FONT-SIZE: 8pt; COLOR: #BBBBBB; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; BACKGROUND-COLOR: #E5E5E5;
}
.header {
	WIDTH: 100%; BACKGROUND-COLOR: #E7E4E7;
}
.header {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: white 1px solid; BORDER-LEFT: white 1px solid; BORDER-BOTTOM: black 1px solid
}
.header {
	PADDING-RIGHT: 1pt; PADDING-LEFT: 1pt; PADDING-BOTTOM: 1pt; PADDING-TOP: 1pt
}
.header {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px
}
.header1 {
	WIDTH: 100%; BACKGROUND-COLOR: #E7E4E7
}
.header1 {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: white 1px solid; BORDER-LEFT: white 1px solid; BORDER-BOTTOM: black 1px solid
}
.header1 {
	PADDING-RIGHT: 1pt; PADDING-LEFT: 1pt; PADDING-BOTTOM: 1pt; PADDING-TOP: 1pt
}
.header1 {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px
}

.labelhead {
	BACKGROUND-COLOR: #cccccc
}

.labelhead {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: white 1px solid; BORDER-LEFT: white 1px solid; BORDER-BOTTOM: black 1px solid
}

.labelhead {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px
}

.paging {
	WIDTH: 100%; BACKGROUND-COLOR: #CCCCCC;
}
.paging {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: white 1px solid; BORDER-LEFT: white 1px solid; BORDER-BOTTOM: black 1px solid;
}

.label {
	FONT-SIZE: 8pt; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px
}

.moduleid {
	FONT-SIZE: 7pt; COLOR: #FF3300; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px;
}

.labelbold {
 FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px
}

.error {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #CC0000; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px
}

.errorField 
{
    FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #CC0000; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px
}

.dispmsg {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #339933; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px
}

.cursortab {
	CURSOR: default
}

.mouseoverlink {
	BACKGROUND-COLOR: #FFDBB7;CURSOR: hand;
}
.mouseoverlink {
	FONT-SIZE: 8pt; COLOR: #cc0000; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px
}

.mouseoutlink {
	FONT-SIZE: 8pt; COLOR: #0033cc; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px
}

.inactivemouseoverlink {
	BACKGROUND-COLOR: #FFDBB7;CURSOR: hand;
	FONT-SIZE: 8pt; COLOR: #bbbbbb; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px;
}

.inactivemouseoutlink {
	FONT-SIZE: 8pt; COLOR: #BBBBBB; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px;
}

INPUT {
	FONT-SIZE: 8pt; FONT-FAMILY: Arial; LETTER-SPACING: 1px;
}
SELECT {
	FONT-SIZE: 8pt; FONT-FAMILY: Arial; LETTER-SPACING: 1px;
}
TEXTAREA {
	FONT-SIZE: 8pt; FONT-FAMILY: Arial; LETTER-SPACING: 1px;
}
.searchresult {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #CC0000; FONT-FAMILY: verdana
}
.pageno {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #CC0000; FONT-FAMILY: arial
}

A {CURSOR:HAND}

A:link {
	FONT-SIZE: 8pt; COLOR: #0033cc; FONT-FAMILY: arial; text-decoration:none;
}
A:hover {
	FONT-SIZE: 8pt; COLOR: #0033cc; FONT-FAMILY: arial; text-decoration:none;
}
A:active {
	FONT-SIZE: 8pt; COLOR: #0033cc; FONT-FAMILY: arial; text-decoration:none;
}
A:visited {
	FONT-SIZE: 8pt; COLOR: #0033cc; FONT-FAMILY: arial; text-decoration:none;
}
.LINKS {
	cursor: hand; FONT-SIZE:8pt; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px;COLOR: #003399; TEXT-DECORATION: underline
}
.links:link {
	FONT-SIZE: 8pt; COLOR: #0033cc; FONT-FAMILY: arial;text-decoration:UNDERLINE;
}
.LINKS:hover {
	FONT-SIZE: 8pt; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px;COLOR: #ff6600; TEXT-DECORATION: underline
}
.links:active {
	FONT-SIZE: 8pt; COLOR: #0033cc; FONT-FAMILY: arial;text-decoration:UNDERLINE;
}
.links:visited {
	FONT-SIZE: 8pt; COLOR: #0033cc; FONT-FAMILY: arial;text-decoration:UNDERLINE;
}

.tab_border_first {
	background-image:URL(../images/tabfirst_inactive.gif);FONT-SIZE: 8pt; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; BORDER-bottom: black 1px solid; cursor:hand; text-decoration:none;
}

.tab_border {
	background-image:URL(../images/tabmid_inactive.gif);FONT-SIZE: 8pt; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; BORDER-bottom: black 1px solid; cursor:hand; text-decoration:none;
}

.tab_border_last {
	background-image:URL(../images/tabmid_inactive.gif);FONT-SIZE: 8pt; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; BORDER-bottom: black 1px solid; border-right: black 1px solid; cursor:hand; text-decoration:none;
}

.tab_withoutborder_first {
	background-image:URL(../images/tabfirst_active.gif);FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px;
}

.tab_withoutborder {
	background-image:URL(../images/tabmid_active.gif);FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px;
}

.tab_withoutborder_last {
	background-image:URL(../images/tabmid_active.gif);FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; border-right: black 1px solid;
}

.tab:link {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; text-decoration:none;
}
.tab:hover {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; text-decoration:none;
}
.tab:active {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; text-decoration:none;
}
.tab:visited {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; text-decoration:none;
}

legend { FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #004EC3; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px;}

fieldset {BORDER-RIGHT: #004EC3 1px solid; BORDER-TOP: #004EC3 1px solid; BORDER-LEFT: #004EC3 1px solid; BORDER-BOTTOM: #004EC3 1px solid;}

.extra_font_bold { FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #FF6600; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px;}

.extra_font { FONT-SIZE: 8pt; COLOR: #FF6600; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px;}

.event_name {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; FILTER: dropshadow(color=#999999, offx=1, offy=1); WIDTH: 700px; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif ;LETTER-SPACING: 1px;
}

.selectedborder {BORDER-RIGHT: #FF6600 1px solid; BORDER-TOP: #FF6600 1px solid; BORDER-LEFT: #FF6600 1px solid; BORDER-BOTTOM: #FF6600 1px solid; background-color: #CCCCCC;}

.overdue {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; BACKGROUND-COLOR: #FECDCE;
}
.rollingdisplayhead {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: white 1px solid; BORDER-LEFT: white 1px solid; BORDER-BOTTOM: black 1px solid; FONT-SIZE: 13pt; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; font-weight:bold;
}
.rollingdisplay {
	FONT-SIZE: 17pt; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; font-weight:bold;
}

.mandatory { FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #FF0000; FONT-STYLE: normal; FONT-FAMILY: verdana;}

.noneditable {
	FONT-SIZE: 8pt; FONT-FAMILY: Arial; LETTER-SPACING: 1px;background-color:#DFDFDF;
}

.inactivetextfield {
	FONT-SIZE: 8pt; FONT-FAMILY: Arial; LETTER-SPACING: 1px; COLOR: #bbbbbb;
}
.backgroundbooking {
	BORDER-RIGHT: ORANGE 2px solid; BORDER-TOP: GRAY 2px solid; BORDER-LEFT: GRAY 2px solid; BORDER-BOTTOM: ORANGE 2px solid
}

.reportheadbold {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px
}

.subreportheadbold {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px
}

.reporthead {
	FONT-SIZE: 8pt; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px
}

.trselect {
	BACKGROUND-COLOR: #FFDBB7;FONT-SIZE: 8pt; COLOR: #cc0000; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px;}

.asterisk { FONT-WEIGHT: bold; FONT-SIZE: 8pt; FONT-STYLE: normal; FONT-FAMILY: verdana;}

.border {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-BOTTOM: black 1px solid
}

.innerborder {
	BORDER-TOP: black 1px solid; BORDER-BOTTOM: black 1px solid;
}

.bottomborder {
	BORDER-BOTTOM: black 1px solid;
}

.roomname {background-color:#EEEEEE;FONT-SIZE: 8pt; color:#FF3300; font-weight:bold;FONT-STYLE: normal; FONT-FAMILY: Arial, erif; LETTER-SPACING: 1px;border:0;}


.fnslink {CURSOR:HAND}

.fnslink {
	FONT-SIZE: 8pt; COLOR: #0033cc; FONT-FAMILY: arial; text-decoration:none; font-weight:bold;LETTER-SPACING: 1px;
}
.fnslink:hover {
	FONT-SIZE: 8pt; COLOR: #0033cc; FONT-FAMILY: arial; text-decoration:none;
}
.fnslink:active {
	FONT-SIZE: 8pt; COLOR: #0033cc; FONT-FAMILY: arial; text-decoration:none;
}
.fnslink:visited {
	FONT-SIZE: 8pt; COLOR: #0033cc; FONT-FAMILY: arial; text-decoration:none;
}
.inactivelabelbold {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #cccccc; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px
}
.clsasterix
{
    FONT-SIZE: 11px;
    COLOR: red;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.clstxtdate
{	
	width: 70px;
}
.clstxtdatenoneditable
{	
	width: 70px;    
	FONT-SIZE: 8pt; FONT-FAMILY: Arial; LETTER-SPACING: 1px;background-color:#DFDFDF;		
}
.PkgExtraInVoicebgcolor {
	FONT-SIZE: 8pt; COLOR: #bbbbb; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; BACKGROUND-COLOR: FFDBB7;
}
.clsbtn
{
	font-style: normal; 
	font-size: 9pt; 
	font-family: arial;
	cursor: hand;
	width: 103px;
	height:17px;
	background-color: #eeeeee; 
	background-image:url("../images/btnbkgrnd.gif");
	border-top: none;
	border-left: none;
	border-right: 1px solid lightgrey;
	border-bottom: none;
	letter-spacing: 0; 
}

.clsbtnwosize
{
	FONT-STYLE: normal; 
	FONT-SIZE: 9pt; 
	FONT-FAMILY: arial;
	CURSOR: hand;
	BACKGROUND-COLOR: #eeeeee; 
	background-image:url("../images/btnbkgrnd.gif");
	border-top: none;
	border-left: none;
	border-right: 1px solid lightgrey;
	border-bottom: none;
	letter-spacing: 0; 
}

.clsbtnlarge
{
	FONT-STYLE: normal; 
	FONT-SIZE: 9pt; 
	FONT-FAMILY: arial; 
	CURSOR: hand;
	WIDTH: 130px;
	HEIGHT:17px;
	BACKGROUND-COLOR: #eeeeee; 
	background-image:url("../images/btnbkgrnd.gif");
	border-top: none;
	border-left: none;
	border-right: 1px solid lightgrey;
	border-bottom: none;
	letter-spacing: 0; 
}

.clsbtndisabled
{
	FONT-STYLE: normal; 
	FONT-SIZE: 9pt; 
	FONT-FAMILY: arial; 
	COLOR: #a0a0a0;
	WIDTH: 103px;
	HEIGHT:17px;
	BACKGROUND-COLOR: #eeeeee; 
	background-image:url("../images/btnbkgrnd.gif");
	border-top: none;
	border-left: none;
	border-right: 1px solid lightgrey;
	border-bottom: none;
	letter-spacing: 0; 
}

.clsbtndisabledlarge
{
	FONT-STYLE: normal; 
	FONT-SIZE: 9pt; 
	FONT-FAMILY: arial; 
	COLOR: grey;
	WIDTH: 130px;
	HEIGHT:17px;
	BACKGROUND-COLOR: #eeeeee; 
	background-image:url("../images/btnbkgrnd.jpg");
	border-top: none;
	border-left: none;
	border-right: 1px solid grey;
	border-bottom: 1px solid grey;
	letter-spacing: 0; 
}

.clsbtndark
{
	FONT-STYLE: normal;
	FONT-SIZE: 9pt; 
	FONT-FAMILY: arial;
	CURSOR: hand;
	WIDTH: 103px;
	HEIGHT:17px;
	BACKGROUND-COLOR: #eeeeee; 
	background-image:url("../images/btnbkgrnddark.gif");
	border-top: none;
	border-left: none;
	border-right: 1px solid lightgrey;
	border-bottom: none;
	letter-spacing: 0; 
}

.bkglbl {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; color: #FFFFFF; letter-spacing:1}
.bkglblint {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; color: #FFFFFF; letter-spacing:1;border-top:1px solid red;border-bottom:3px solid black;border-left:2px solid black;border-right:1px solid red}
.borderout {border-left:1px solid white;border-top:1px solid white;border-right:1px solid black;border-bottom:1px solid black}
.borderout {font-family: VERDANA, Helvetica, sans-serif; font-size: 8pt; font-style: normal; color: #000000; letter-spacing:1}
.topborder {border-bottom:1px solid black;border-top:1px solid white;border-left:1px solid white;border-right:1px solid black}



.labelheadsort {
	BACKGROUND-COLOR: #cccccc;
	FONT-WEIGHT:bold;
	FONT-SIZE:8pt;
	COLOR:#000000;
	FONT-FAMILY:Arial,Helvetica,sans-serif;
	LETTER-SPACING:1px;
	CURSOR:HAND;
	text-decoration:none
}

.cursor_hand {
	cursor:pointer;
}

.cellright{
	border-right:1px solid #004EC3;	
}


/**
 * Stores the div that displays the link to the "Booking Reports"
 */
.BookingReports 
{
	height: 16px;
	width: 18px;
	background-image: url("../images/ShowLog.gif");
	background-repeat: no-repeat;
	background-position: left;
	cursor: hand;
	margin: 8px 4px 4px 0px;
}

/**
 * Display the recurring button
 */
.RecurringButton 
{
	clear: none;
	display: inline;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

	height: 24px;
	width: 26px;
	/*border: solid 2px green;*/
	background-image: url("../eui/images/recurrence_ms.gif");
	background-repeat: no-repeat;
	background-position: bottom;
	cursor: hand;
}


/**
 * Styles applied for displaying groups
 */
.groupContentBar
{
	border-left: solid 1px #639ACE; 
	border-right: solid 1px #639ACE; 
	margin: 0px 0px 0px 0px;
}
.groupHeaderBar 
{
	BACKGROUND-COLOR: #E7E4E7;
	BORDER-RIGHT: black 1px solid; 
	BORDER-TOP: white 1px solid; 
	BORDER-LEFT: white 1px solid; 
	BORDER-BOTTOM: black 1px solid;
	background-image: url("../images/big_bullet.gif");
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 10px;
	FONT-WEIGHT: bold; 
	FONT-SIZE: 8pt; 
	COLOR: #000000; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	LETTER-SPACING: 1px;
}

/**
 * Hide the " : : " chars for Main Interface
 */
/**
 * Items that will be displayed only in EUI
 */
.groupHeaderSuffix, .euiButton 
{
	display: none;
}
.groupHeaderLeft 
{
	float: left;
	width: 0px;
}
.groupHeaderContent 
{
	height: 20px;
	vertical-align: bottom;
	padding-top: 4px;
	float: left;
}
.groupHeaderRight
{
	float: right;
	width: 0px;
}
.groupBottomBar 
{
	border-bottom: solid 1px #639ACE;
}

/**
 * Make sure the radio and but labels are aligned together
 */
.radioButton, .radioLabel
{
	text-align: left; 
	vertical-align: middle;
}

.checkboxLabel 
{
	height: 14px;
	text-align: left; 
	vertical-align: middle;
	padding: 0px 3px 6px 0px;/** when displayed in the left side (see Edit Booking/Bedrooms) no space added after it **/
	margin: 0px 0px 0px 0px;
}

.radioActionLabel 
{
	font-size: 98%;
	font-weight: bold;
}

/**
 * RDZ/EUI button
 * This has the definition of the "clsbtn" class
 * This was tested only with pages from EUI
 */
.skinableButton 
{
	FONT-STYLE: normal; 
	FONT-SIZE: 9pt; 
	FONT-FAMILY: arial;
	CURSOR: hand;
	WIDTH: 103px;
	HEIGHT:17px;
	BACKGROUND-COLOR: #eeeeee; 
	background-image:url("../images/btnbkgrnd.gif");
	background-repeat: repeat;
	border-top: none;
	border-left: none;
	border-right: 1px solid lightgrey;
	border-bottom: none;
	letter-spacing: 0; 
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.skinableButtonSmall 
{
	FONT-STYLE: normal; 
	FONT-SIZE: 9pt; 
	FONT-FAMILY: arial;
	CURSOR: hand;
	WIDTH: 41px;
	HEIGHT:17px;
	BACKGROUND-COLOR: #eeeeee; 
	background-image:url("../images/btnbkgrnd.gif");
	background-repeat: repeat;
	border-top: none;
	border-left: none;
	border-right: 1px solid lightgrey;
	border-bottom: none;
	letter-spacing: 0; 
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;    
}

.skinableButtonBig 
{
	FONT-STYLE: normal; 
	FONT-SIZE: 9pt; 
	FONT-FAMILY: arial;
	CURSOR: hand;
	WIDTH: 203px;
	HEIGHT:17px;
	BACKGROUND-COLOR: #eeeeee; 
	background-image:url("../images/btnbkgrnd.gif");
	background-repeat: repeat;
	border-top: none;
	border-left: none;
	border-right: 1px solid lightgrey;
	border-bottom: none;
	letter-spacing: 0; 
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}



/**
 * Style used for displaying grouped items in Multi Property Booking Details
 */
.actionDetails 
{
	width: 100%;
	height: 100%;
	padding: 5px 5px 5px 5px;
	margin: 0px 0px 0px 0px;	
}


/**
 * 
 */
.fieldsScrollable
{
	BORDER-RIGHT: #004EC3 1px solid; 
	BORDER-TOP: #004EC3 1px solid; 
	BORDER-LEFT: #004EC3 1px solid; 
	BORDER-BOTTOM: #004EC3 1px solid; 
	position: relative;  
    z-index: 10; 
    overflow: auto; 
    height: 100%;
}

.divWithScorllbars
{
    scrollbar-face-color:#f9f9f9;
    scrollbar-shadow-color:#0066CC;
    scrollbar-highlight-color:#0066CC;
    scrollbar-3dlight-color:#f9f9f9;
    scrollbar-darkshadow-color:#cccccc;
    scrollbar-track-color:#cccccc;
    scrollbar-arrow-color:#f18b23;
	/*scrollbar-face-color:#BACCE9;
	overflow:auto;*/
}


.freezeHeader
{
	 position: relative;  
     top: expression(this.offsetParent.scrollTop - 3);  
     z-index: 1;
}

.freezeFooter 
{
	position: absolute;
	z-index: 1;
	bottom: expression(-this.offsetParent.scrollTop - 1);
}

.freezeHeaderColumnHeader
{
	FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    LETTER-SPACING: 1px;
	BACKGROUND-COLOR: #cccccc;
	BORDER-RIGHT: black 1px solid; 
	BORDER-TOP: white 1px solid; 
	BORDER-LEFT: white 1px solid; 
	BORDER-BOTTOM: black 1px solid;
	height: 20px;
}


/**
 * Calendar Notes Classes
 */

.HolidayCalendarNote 
{
	background-color: #fadaba;/**#badafa;	**/
}

.NormalCalendarNote 
{
	background-color: white;
}


/**
 * Renders the container of a table which is displayed inside a tab from the edit booking page
 */
.bookingPageTabSize 
{
	width: 840px;
	height: 150px;
	overflow: auto;
}

.divWithScrollbars
{
	/**
	scrollbar-face-color:#BACCE9;
	z-index: 1; 
	*/
	
	overflow: auto; 
	height: 100%
}
.divMultiPropSearchResults 
{
	width: 391px;/** Added to fill the space **/
}

/**
Browser Compatibility
**/
html>/**/body .cl 
{
	height:75%
}
html>/**/body .ht
{
	height:98%
} 
.ht
{
	height:100%
}


/**
 * Display Truncated Labels
 */
.truncateLabel 
{
    height: 20px;
    width: 100%; 
    white-space: nowrap;
    height: 14px; 
    overflow: hidden;
    text-overflow: ellipsis;   
    -ms-text-overflow: ellipsis;
}

.treeFirstLevel 
{
    height: 20px;
	FONT-SIZE: 8pt; 
	COLOR: #000000; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	LETTER-SPACING: 1px; 
	BACKGROUND-COLOR: #E5E5E5;
}

.treeSecondLevel 
{
    background-color: #FFF2FF;   
}


/**
 * Window close button
 */
.closeWindowButton {
    background-image:URL(../images/close_o.gif);
    background-repeat: no-repeat;
    border: none 0px black;
    background-color: Transparent;
    background-position: center top;
    width: 15px;
} 
.closeWindowButtonOver {
    background-image:URL(../images/close_a.gif);
    background-repeat: no-repeat;
    border: none 0px black;
    background-color: Transparent;
    background-position: center top;
    cursor: hand;
    width: 15px;
} 
.closeWindowButtonDown {
    background-image:URL(../images/close_d.gif);
    background-repeat: no-repeat;
    border: none 0px black;
    background-color: Transparent;
    background-position: center top;
    width: 15px;
} 

.waitlistButton {
    background-image: URL(../images/waitlist.gif);
    background-repeat: no-repeat;
    border: none 0px black;
    background-color: Transparent;
    background-position: center top;
    width: 21px;
    height: 21px;
    cursor: hand;
}

.rdzHasWaitlistCalendarDay {
/*    background-color: Transparent;*/
    background-image: URL(../images/waitlist_small.gif);
    background-repeat: no-repeat;
    background-position: top right;
}

/**
 * Used for RDZ page title - START
 */
.rdzPageTitle 
{
	background-image: url('../images/title/emptydiarytitle.jpg');
	background-repeat: no-repeat;
	width:500px;
	height: 30px;
	padding: 15px 0px 0px 70px;
}

.rdzTitleText
{
	color: White;
	width: 320px; 
	height:30px; 
	font:bold 24px verdana;
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#666666', Direction=155, Strength=6)
}
/**
 * Used for RDZ page title - END
 */
.topCell 
{
    text-align: center;
    vertical-align: bottom;
	background-repeat: no-repeat;
    color: #6691d5;/**#6d8fce;**/
    font-family: Tw Cen MT Italic;
    font-weight: bold;
    font-size: 15px;
    padding-bottom: 3px;
}

/**
 * Used for diary title 
 */
.diaryTitle 
{
	background-image: url('../images/title/emptydiarytitle.jpg');
	background-repeat: no-repeat;
	width:478px;
	height: 30px;
	padding: 12px 0px 0px 65px;
}

.spDiaryTitle 
{
	color: White;
	width: 320px; 
	height:30px; 
	font:bold 24px verdana;
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#666666', Direction=155, Strength=6)
}

.tdDiaryLastWeek
{
    border-right: 1px solid black;
}